{
  "paths": [
    {
      "_path": "Lib/site-packages/lxml-4.9.2.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "Lib/site-packages/lxml-4.9.2.dist-info/LICENSE.txt",
      "path_type": "hardlink",
      "sha256": "69edb445c1335a8312d4c09271847e9956d84f0d9f724d125340cc3fad767b2a",
      "size_in_bytes": 1488
    },
    {
      "_path": "Lib/site-packages/lxml-4.9.2.dist-info/LICENSES.txt",
      "path_type": "hardlink",
      "sha256": "41d49dd406aa0e1548a6d5f21a30d6bf638b3cd96eb7289dd348d83ed2e40392",
      "size_in_bytes": 1514
    },
    {
      "_path": "Lib/site-packages/lxml-4.9.2.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "f8e181d410118ae02ff3230529e9725f8fc072827d0087050d13662bed97d5ca",
      "size_in_bytes": 3687
    },
    {
      "_path": "Lib/site-packages/lxml-4.9.2.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "a146dd374762e61fd28814ea594482cd5c0a7a961302f03b44f191a9b19dbf35",
      "size_in_bytes": 9481
    },
    {
      "_path": "Lib/site-packages/lxml-4.9.2.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/lxml-4.9.2.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "27fe15fe007e3ba63b3e7ea593dd4adbb25a22123eab4ed833927c51fcea95ae",
      "size_in_bytes": 100
    },
    {
      "_path": "Lib/site-packages/lxml-4.9.2.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "f5cfbf66a8067cff3c6807527452f81567f41613a6947f0574b9d5149db32537",
      "size_in_bytes": 84
    },
    {
      "_path": "Lib/site-packages/lxml-4.9.2.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "3630fdf3cc2a68aab9d769ec84d74bb7eb83c6c8e4a78061e759ba37e76152b9",
      "size_in_bytes": 5
    },
    {
      "_path": "Lib/site-packages/lxml/ElementInclude.py",
      "path_type": "hardlink",
      "sha256": "3d22de645bc26bbe961c9ba53cbc5c65726d088dbee1d2b60ada8f46260e0108",
      "size_in_bytes": 8560
    },
    {
      "_path": "Lib/site-packages/lxml/__init__.py",
      "path_type": "hardlink",
      "sha256": "b974d3c59ebca6cae156058c38581c9b13344fe3192cebc4417e9f24ab0e8ce0",
      "size_in_bytes": 575
    },
    {
      "_path": "Lib/site-packages/lxml/__pycache__/ElementInclude.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d6ed0af4249aaed54bdd078f543d16f366cef004a6c7ee31ac5c12a2a1856b64",
      "size_in_bytes": 3794
    },
    {
      "_path": "Lib/site-packages/lxml/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0d3cd068f737f64ae0ce94c7d8aa0ae9ed353686dd35b0dbe24ad9c144370df3",
      "size_in_bytes": 648
    },
    {
      "_path": "Lib/site-packages/lxml/__pycache__/_elementpath.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "1b0dfb5acf4c941b1c56f0d3c334f8e28582ff3c712e2804488efd39eba7362f",
      "size_in_bytes": 6366
    },
    {
      "_path": "Lib/site-packages/lxml/__pycache__/builder.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "958b0732eaff787504ed60cfa1acbaf522717fff3c62cac8cbe60f9a1357693f",
      "size_in_bytes": 5873
    },
    {
      "_path": "Lib/site-packages/lxml/__pycache__/cssselect.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "516eedfe55375790e8498800d34d6edf9c83906719efa8635cf3a86c0dbc0657",
      "size_in_bytes": 3589
    },
    {
      "_path": "Lib/site-packages/lxml/__pycache__/doctestcompare.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e88603bcb2ea1fb4eca5926777c5f442a2277121124265daed79e3d67ee5b2ed",
      "size_in_bytes": 13898
    },
    {
      "_path": "Lib/site-packages/lxml/__pycache__/pyclasslookup.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "587a25fc9449e2c293a24a97b48053a632b60492075d4e1e8db5656cf6086d95",
      "size_in_bytes": 189
    },
    {
      "_path": "Lib/site-packages/lxml/__pycache__/sax.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "cb18008f9105dc948c02aeefb49a8b80461980ab65a617a44350489fec47a2d1",
      "size_in_bytes": 8099
    },
    {
      "_path": "Lib/site-packages/lxml/__pycache__/usedoctest.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "bab46899a08894bd6c001138e69f445fa343fa0e15545467ae7f0240a254f2aa",
      "size_in_bytes": 379
    },
    {
      "_path": "Lib/site-packages/lxml/_elementpath.cp39-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "78138f5490c116585cc6069cf89e0bfacaf3f0df1aa987e1124749db3a81e990",
      "size_in_bytes": 134144
    },
    {
      "_path": "Lib/site-packages/lxml/_elementpath.py",
      "path_type": "hardlink",
      "sha256": "c28ebf0a71ad29291a748fa4ad6f206c46757d53d39c824834dc2b7517d3fdfc",
      "size_in_bytes": 10742
    },
    {
      "_path": "Lib/site-packages/lxml/apihelpers.pxi",
      "path_type": "hardlink",
      "sha256": "5fd5474e04068dfe85dc0806e014c716ace851651c9527068e295e22f08cb457",
      "size_in_bytes": 64452
    },
    {
      "_path": "Lib/site-packages/lxml/builder.cp39-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "114c8761996fda0b72158cb2085ae8e6e561fb6cb57d4ab88e675b774a458b80",
      "size_in_bytes": 73728
    },
    {
      "_path": "Lib/site-packages/lxml/builder.py",
      "path_type": "hardlink",
      "sha256": "fde0550a13dc0f85e12dee1c5c2dd44acb95dedccdc8770b2f29199c73c27f28",
      "size_in_bytes": 8147
    },
    {
      "_path": "Lib/site-packages/lxml/classlookup.pxi",
      "path_type": "hardlink",
      "sha256": "028727ba74f320988913cec82d62f2dc5a223fb0223e87b31a4f89263ac24223",
      "size_in_bytes": 22462
    },
    {
      "_path": "Lib/site-packages/lxml/cleanup.pxi",
      "path_type": "hardlink",
      "sha256": "2fae5688aac948e3837ea30b54c311f12144e3f0708d51deb9d9cf01465cc4d7",
      "size_in_bytes": 8458
    },
    {
      "_path": "Lib/site-packages/lxml/cssselect.py",
      "path_type": "hardlink",
      "sha256": "0034eaa31d81521648ff6f0adba0e777eacfaafc0bd40ecaa57c037ad5d92df0",
      "size_in_bytes": 3366
    },
    {
      "_path": "Lib/site-packages/lxml/debug.pxi",
      "path_type": "hardlink",
      "sha256": "1a8ae7b589133acd819bf1f3239724df23cd3d9006cdcdcbdfbb0a3a239208e6",
      "size_in_bytes": 3283
    },
    {
      "_path": "Lib/site-packages/lxml/docloader.pxi",
      "path_type": "hardlink",
      "sha256": "0d7c1332fd8c477ecb7d5c6d2e683d08550c6c7a6e6795fe02a5cc17eb2ace29",
      "size_in_bytes": 5783
    },
    {
      "_path": "Lib/site-packages/lxml/doctestcompare.py",
      "path_type": "hardlink",
      "sha256": "7408ea37330626e0ecc58d31397c0e5b312cabb8127d07feeaebb1659c1a3573",
      "size_in_bytes": 18339
    },
    {
      "_path": "Lib/site-packages/lxml/dtd.pxi",
      "path_type": "hardlink",
      "sha256": "fb2b47be2f2c0de7445f6abdff78b725b035154b523a15335b7c2928a794059b",
      "size_in_bytes": 15219
    },
    {
      "_path": "Lib/site-packages/lxml/etree.cp39-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "455e7a54844cd84415f1e6401bccd4c1c00d4f0f29dc84f3f6ba8e6844856f1e",
      "size_in_bytes": 1495040
    },
    {
      "_path": "Lib/site-packages/lxml/etree.h",
      "path_type": "hardlink",
      "sha256": "9824af6763764bda7c84f1fa5754e058124fe7659fb2adf6b68377a20acf0640",
      "size_in_bytes": 8575
    },
    {
      "_path": "Lib/site-packages/lxml/etree.pyx",
      "path_type": "hardlink",
      "sha256": "3eed02d1cd830c7037dc25a73e7c51606c78a62d2e17adc9b736826c02159cd9",
      "size_in_bytes": 132415
    },
    {
      "_path": "Lib/site-packages/lxml/etree_api.h",
      "path_type": "hardlink",
      "sha256": "40cb60cf9fdba98ebea80ef47420ab4afc71094f66e5df3607994bf2942f8c65",
      "size_in_bytes": 17467
    },
    {
      "_path": "Lib/site-packages/lxml/extensions.pxi",
      "path_type": "hardlink",
      "sha256": "4467a70dc699fad262c3f1092a4f414d449916170f536090fdcf051f054ef64d",
      "size_in_bytes": 33241
    },
    {
      "_path": "Lib/site-packages/lxml/html/ElementSoup.py",
      "path_type": "hardlink",
      "sha256": "b3f74ba1b2ccb8a9f60e17b147e8835dd66b3058354632f2d5f787b08799329c",
      "size_in_bytes": 320
    },
    {
      "_path": "Lib/site-packages/lxml/html/__init__.py",
      "path_type": "hardlink",
      "sha256": "adbb89e617f3961dfb0fd00c77b4ab8fa0f5ee5f702fa46e6f4f88515195c74e",
      "size_in_bytes": 64937
    },
    {
      "_path": "Lib/site-packages/lxml/html/__pycache__/ElementSoup.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "22be99144710bf11acd9b21d0bea548ede3d6767e742bdcbb85ba3f416e5050e",
      "size_in_bytes": 475
    },
    {
      "_path": "Lib/site-packages/lxml/html/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "8ccd46748edcb2b6bcacf39758f6b88616806d6f1474882615ff4d3940699334",
      "size_in_bytes": 56805
    },
    {
      "_path": "Lib/site-packages/lxml/html/__pycache__/_diffcommand.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "04cf969abfde79f12976621028c3d4cbc38f32deb70077e59f6005023e750fd9",
      "size_in_bytes": 2245
    },
    {
      "_path": "Lib/site-packages/lxml/html/__pycache__/_html5builder.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "22e48fbc317f01e9ee2261d994b33801fc9532bc7d7865dbbd0b4a2586984fc9",
      "size_in_bytes": 3557
    },
    {
      "_path": "Lib/site-packages/lxml/html/__pycache__/_setmixin.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c137e71dd10e1d606cab07cc556157117c56a6447191c4bf8798b4dac53abf6e",
      "size_in_bytes": 2058
    },
    {
      "_path": "Lib/site-packages/lxml/html/__pycache__/builder.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "dc93c10ef9d5a9cf895a951bc2e79b33baa65ac1161e3c87ee22ceb1af6e09a8",
      "size_in_bytes": 2908
    },
    {
      "_path": "Lib/site-packages/lxml/html/__pycache__/clean.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "87a0e0f5655ab4fe89444e672adad8ee472c8b3786a22735add29040f1db827c",
      "size_in_bytes": 17564
    },
    {
      "_path": "Lib/site-packages/lxml/html/__pycache__/defs.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "de316689de00a49f2b67f7000c31bfe8eb4e76aa0c8cd637fc9c57fb6a8b49ac",
      "size_in_bytes": 2776
    },
    {
      "_path": "Lib/site-packages/lxml/html/__pycache__/diff.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "fa72817bcbcc2997a4b3bfd091228881d7258f172924340eae3b9ccd83aa2387",
      "size_in_bytes": 24003
    },
    {
      "_path": "Lib/site-packages/lxml/html/__pycache__/formfill.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "bc7ea946553751f1f5ecd5ca5f12be1650f1b49840f988805c43d73e4bb28c83",
      "size_in_bytes": 7352
    },
    {
      "_path": "Lib/site-packages/lxml/html/__pycache__/html5parser.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "4a9f9db3d9ed0423c397071634ec5f5c1a44a14ead81ccf66244ca3e6fd8dbb2",
      "size_in_bytes": 6433
    },
    {
      "_path": "Lib/site-packages/lxml/html/__pycache__/soupparser.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "62bae68a1caeffee4e887b3cbe48dc3c30039bf9087f6d7c15a101482f5d0a3a",
      "size_in_bytes": 7958
    },
    {
      "_path": "Lib/site-packages/lxml/html/__pycache__/usedoctest.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "7d22caa9d54f810f5a17f6b31ceaeebf7e025caae154b5d27528613c0c0c5a0a",
      "size_in_bytes": 401
    },
    {
      "_path": "Lib/site-packages/lxml/html/_diffcommand.py",
      "path_type": "hardlink",
      "sha256": "efeb73dee76b820d2e9c63c023ca5afee3787bbbd6d0c9a0397138de428f770f",
      "size_in_bytes": 2121
    },
    {
      "_path": "Lib/site-packages/lxml/html/_html5builder.py",
      "path_type": "hardlink",
      "sha256": "7004b13744e4b37fefa8203fb176b5a02c7f31cc912fa569b912c0d53f81e7ca",
      "size_in_bytes": 3246
    },
    {
      "_path": "Lib/site-packages/lxml/html/_setmixin.py",
      "path_type": "hardlink",
      "sha256": "b950a00540b8489ecdf46a2d9a5287ae11fb4782a4ef0194deed5698424a19e3",
      "size_in_bytes": 1184
    },
    {
      "_path": "Lib/site-packages/lxml/html/builder.py",
      "path_type": "hardlink",
      "sha256": "691812f846bd6e58be9ae197d2251018a01ef43f773fc06ca50d963ee89625c5",
      "size_in_bytes": 4492
    },
    {
      "_path": "Lib/site-packages/lxml/html/clean.cp39-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "ffdafd1dafbba20d2c84f0a5a49b40f96717371c346667b082e1589f06ca0dc3",
      "size_in_bytes": 183808
    },
    {
      "_path": "Lib/site-packages/lxml/html/clean.py",
      "path_type": "hardlink",
      "sha256": "add862e6093a83cbe7c1a5310cf999517f9a99f85df42a47bc8d38d63a2b7b0e",
      "size_in_bytes": 28316
    },
    {
      "_path": "Lib/site-packages/lxml/html/defs.py",
      "path_type": "hardlink",
      "sha256": "6733a9d93998f5ffde8a7f4621c0cfc8df3e7f91d5a6dcd28f9eae9a2996b9be",
      "size_in_bytes": 4236
    },
    {
      "_path": "Lib/site-packages/lxml/html/diff.cp39-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "e82567ff1f1da74382bc916f7a622dd83077773eac2153d1846257eb7707d154",
      "size_in_bytes": 254464
    },
    {
      "_path": "Lib/site-packages/lxml/html/diff.py",
      "path_type": "hardlink",
      "sha256": "fe3b988dbdeef592194f20b6fc9974ce9ce620971c15082bf5f5932b86293b71",
      "size_in_bytes": 30553
    },
    {
      "_path": "Lib/site-packages/lxml/html/formfill.py",
      "path_type": "hardlink",
      "sha256": "f659efec19eb412d0738163c4e878fd78d3cc4c375c2796da6c63ed024c60694",
      "size_in_bytes": 9689
    },
    {
      "_path": "Lib/site-packages/lxml/html/html5parser.py",
      "path_type": "hardlink",
      "sha256": "767c82e1ca87c72c23652ce4d26bb62fb4c74d98f1860e32178a67723bac6bfc",
      "size_in_bytes": 8634
    },
    {
      "_path": "Lib/site-packages/lxml/html/soupparser.py",
      "path_type": "hardlink",
      "sha256": "b5f76b68c6b23db30109dda41b15284ef36484a51c95f3f72e657d47ce56288e",
      "size_in_bytes": 10203
    },
    {
      "_path": "Lib/site-packages/lxml/html/usedoctest.py",
      "path_type": "hardlink",
      "sha256": "b4f966573e0a2b5191295e4324badd54409eaac4fd3e50f34aaa93a1d562e6cd",
      "size_in_bytes": 249
    },
    {
      "_path": "Lib/site-packages/lxml/includes/__init__.pxd",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/lxml/includes/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/lxml/includes/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "28fcefbc0df251fee923392690289740d31800da5d117d6946dd89a73f38185d",
      "size_in_bytes": 134
    },
    {
      "_path": "Lib/site-packages/lxml/includes/c14n.pxd",
      "path_type": "hardlink",
      "sha256": "a467fdd749951fd21d05beebfda13e279f5ac4841ca851f84b1fd39b43c0d66d",
      "size_in_bytes": 1123
    },
    {
      "_path": "Lib/site-packages/lxml/includes/config.pxd",
      "path_type": "hardlink",
      "sha256": "1fa32b97c22ddb5873448da1ccc21df56e3c42a918624a0b4f876788b366753c",
      "size_in_bytes": 96
    },
    {
      "_path": "Lib/site-packages/lxml/includes/dtdvalid.pxd",
      "path_type": "hardlink",
      "sha256": "45fdaf4416cce0ed403a222c524ff933ba55dc3cf7d3db12ec271ddb31851d3d",
      "size_in_bytes": 671
    },
    {
      "_path": "Lib/site-packages/lxml/includes/etree_defs.h",
      "path_type": "hardlink",
      "sha256": "7c6de93924e87ef541b7dc2f46b273149de5e6faa0d36ffaa031c4fa253ae9d8",
      "size_in_bytes": 15365
    },
    {
      "_path": "Lib/site-packages/lxml/includes/etreepublic.pxd",
      "path_type": "hardlink",
      "sha256": "ddc76321595f91e6566146afe32fd3dae1f0028f325024e50af34b12fb19fda2",
      "size_in_bytes": 10122
    },
    {
      "_path": "Lib/site-packages/lxml/includes/htmlparser.pxd",
      "path_type": "hardlink",
      "sha256": "55adaa6ece73568904467e7b1db0d8fff0a20503a8092e2e23dc047c29d3eb39",
      "size_in_bytes": 2868
    },
    {
      "_path": "Lib/site-packages/lxml/includes/lxml-version.h",
      "path_type": "hardlink",
      "sha256": "3243f45cbf6d8a8dc55b528f358ae8f1dc692ebd1b4f0461ebf7d05061f78a37",
      "size_in_bytes": 71
    },
    {
      "_path": "Lib/site-packages/lxml/includes/relaxng.pxd",
      "path_type": "hardlink",
      "sha256": "d76c9aa63a8364b17f1d395cb925d2a10a4f18ad4d53b7e3ee0cd2d4417c919c",
      "size_in_bytes": 2669
    },
    {
      "_path": "Lib/site-packages/lxml/includes/schematron.pxd",
      "path_type": "hardlink",
      "sha256": "e7f3d4a4b1d3cf3619fddfbc7763a328b770b4b21d3a6ec2db41c55005fc843e",
      "size_in_bytes": 1640
    },
    {
      "_path": "Lib/site-packages/lxml/includes/tree.pxd",
      "path_type": "hardlink",
      "sha256": "76d9d735b11fc55dfee643b0598918a0213c1d3e73bc554d74a15a201b8d5c17",
      "size_in_bytes": 20091
    },
    {
      "_path": "Lib/site-packages/lxml/includes/uri.pxd",
      "path_type": "hardlink",
      "sha256": "e703eda4653526d766a59313cd1f04b306b38a13f7771927b3a160a3d3563adf",
      "size_in_bytes": 139
    },
    {
      "_path": "Lib/site-packages/lxml/includes/xinclude.pxd",
      "path_type": "hardlink",
      "sha256": "a275c3ef52d57406d78d48fcdbf483b528b136c361f316eee8d77dc745776e63",
      "size_in_bytes": 852
    },
    {
      "_path": "Lib/site-packages/lxml/includes/xmlerror.pxd",
      "path_type": "hardlink",
      "sha256": "24363ff4e2a85b99ee7bbc057b5c5fb74be4d64980ce8ea7542e439a1297588d",
      "size_in_bytes": 58004
    },
    {
      "_path": "Lib/site-packages/lxml/includes/xmlparser.pxd",
      "path_type": "hardlink",
      "sha256": "5fa69bf7f1d7f202a841581d2f2f6d76c1447587daca2855e5d0e143d2e01a60",
      "size_in_bytes": 10869
    },
    {
      "_path": "Lib/site-packages/lxml/includes/xmlschema.pxd",
      "path_type": "hardlink",
      "sha256": "c98405ac828043f7de7a710d576e17d80672048606065b510e6f6a07b098330c",
      "size_in_bytes": 1696
    },
    {
      "_path": "Lib/site-packages/lxml/includes/xpath.pxd",
      "path_type": "hardlink",
      "sha256": "b4a600730a5b491abcaabb19d8849562f11a2e7095f4669d342e68fdff146bf8",
      "size_in_bytes": 5794
    },
    {
      "_path": "Lib/site-packages/lxml/includes/xslt.pxd",
      "path_type": "hardlink",
      "sha256": "a8153ed1d2e120c405bf9f08e2ad57901abd409a49cca1002bda8114f5c18ff8",
      "size_in_bytes": 8341
    },
    {
      "_path": "Lib/site-packages/lxml/isoschematron/__init__.py",
      "path_type": "hardlink",
      "sha256": "354a08d1b6fced50765de3f315c32dc146acad40100027dbdd9f5d3da333e85b",
      "size_in_bytes": 12399
    },
    {
      "_path": "Lib/site-packages/lxml/isoschematron/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "15712ba3130c3ba6cc5a41b00a28149d54ce6cde3fa9e8cb312f7a06677ebc42",
      "size_in_bytes": 9623
    },
    {
      "_path": "Lib/site-packages/lxml/isoschematron/resources/rng/iso-schematron.rng",
      "path_type": "hardlink",
      "sha256": "56c5b13f28b78958890c36e3249c34c169041e42ebcfdce8080f3324ba2bf4de",
      "size_in_bytes": 18337
    },
    {
      "_path": "Lib/site-packages/lxml/isoschematron/resources/xsl/RNG2Schtrn.xsl",
      "path_type": "hardlink",
      "sha256": "39b79bb01f16b7e777b8803f539354f394e99d0dcfc4f5f7f1374e02aa2c31a7",
      "size_in_bytes": 3172
    },
    {
      "_path": "Lib/site-packages/lxml/isoschematron/resources/xsl/XSD2Schtrn.xsl",
      "path_type": "hardlink",
      "sha256": "430791ac820cfb315c820f7c19703609a59f21b8151345ca11e6127efbfaec0d",
      "size_in_bytes": 4563
    },
    {
      "_path": "Lib/site-packages/lxml/isoschematron/resources/xsl/iso-schematron-xslt1/iso_abstract_expand.xsl",
      "path_type": "hardlink",
      "sha256": "c5267f124abf23eeb6669884e40a98607c055bfaa1f39e73b7d578feceeb6e46",
      "size_in_bytes": 11703
    },
    {
      "_path": "Lib/site-packages/lxml/isoschematron/resources/xsl/iso-schematron-xslt1/iso_dsdl_include.xsl",
      "path_type": "hardlink",
      "sha256": "c78d9027e771435c1a3f3c9db02a109e9d978f5e72e779d6e373bb06ea034479",
      "size_in_bytes": 39957
    },
    {
      "_path": "Lib/site-packages/lxml/isoschematron/resources/xsl/iso-schematron-xslt1/iso_schematron_message.xsl",
      "path_type": "hardlink",
      "sha256": "4ebf419ceea9ce3556c21a897e6d74525bc0cbde4481f482cf688c96b5464fa4",
      "size_in_bytes": 2015
    },
    {
      "_path": "Lib/site-packages/lxml/isoschematron/resources/xsl/iso-schematron-xslt1/iso_schematron_skeleton_for_xslt1.xsl",
      "path_type": "hardlink",
      "sha256": "b9ef2affcf17e1efe3b098b3a37d4644d07136177190413d7d8db4a2ad08ab09",
      "size_in_bytes": 71764
    },
    {
      "_path": "Lib/site-packages/lxml/isoschematron/resources/xsl/iso-schematron-xslt1/iso_svrl_for_xslt1.xsl",
      "path_type": "hardlink",
      "sha256": "04101db154a2e730337867a9b8dea04b5b1a408343a884d72a99669a3e1d4d68",
      "size_in_bytes": 20382
    },
    {
      "_path": "Lib/site-packages/lxml/isoschematron/resources/xsl/iso-schematron-xslt1/readme.txt",
      "path_type": "hardlink",
      "sha256": "3862e216cc2e2c9116e443d828e7a86aeb8224512d55aea3cb3044d4e70923df",
      "size_in_bytes": 3310
    },
    {
      "_path": "Lib/site-packages/lxml/iterparse.pxi",
      "path_type": "hardlink",
      "sha256": "b985427b98514dfd4c3fa31d143e27c2f0bf2e11d7b7809a5e47e280931d1c45",
      "size_in_bytes": 16607
    },
    {
      "_path": "Lib/site-packages/lxml/lxml.etree.h",
      "path_type": "hardlink",
      "sha256": "9824af6763764bda7c84f1fa5754e058124fe7659fb2adf6b68377a20acf0640",
      "size_in_bytes": 8575
    },
    {
      "_path": "Lib/site-packages/lxml/lxml.etree_api.h",
      "path_type": "hardlink",
      "sha256": "de486aadd9af2657e64d7c4d416596e16b6d175379baf139d733f797e03b926e",
      "size_in_bytes": 17472
    },
    {
      "_path": "Lib/site-packages/lxml/nsclasses.pxi",
      "path_type": "hardlink",
      "sha256": "f386372885c2510365eb87b90a0d0172a6aada3cc207c3269dd9f4ee8637a2c4",
      "size_in_bytes": 9145
    },
    {
      "_path": "Lib/site-packages/lxml/objectify.cp39-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "490df7f790ea106d20fc216f54e673a528800a90c27dcb801ebe7a8d914532fb",
      "size_in_bytes": 287744
    },
    {
      "_path": "Lib/site-packages/lxml/objectify.pyx",
      "path_type": "hardlink",
      "sha256": "e48d5d8b835afb0cf5f6ab0b9de381db1b62115de799d6ed3ec97911ebdb76b7",
      "size_in_bytes": 77100
    },
    {
      "_path": "Lib/site-packages/lxml/objectpath.pxi",
      "path_type": "hardlink",
      "sha256": "df6309062bf594e602669a26ff6a005b6ef235ab96ac6ef29bbff948910f93d5",
      "size_in_bytes": 11479
    },
    {
      "_path": "Lib/site-packages/lxml/parser.pxi",
      "path_type": "hardlink",
      "sha256": "3618e9ddb9097036afd9cbb87845bee129469e7450ca211b4a1f8b6b8def3b1e",
      "size_in_bytes": 78247
    },
    {
      "_path": "Lib/site-packages/lxml/parsertarget.pxi",
      "path_type": "hardlink",
      "sha256": "4c7058766991602a23ebc044bfe04c5d1dff348f0c13d39654905dca9021b906",
      "size_in_bytes": 6859
    },
    {
      "_path": "Lib/site-packages/lxml/proxy.pxi",
      "path_type": "hardlink",
      "sha256": "4e76b9bfc475789e749896db0471c5114af69dd890a3c795d69cec6335e18fe7",
      "size_in_bytes": 23562
    },
    {
      "_path": "Lib/site-packages/lxml/public-api.pxi",
      "path_type": "hardlink",
      "sha256": "2d8c412bf097c48ecd2f3cd209741a36a463a54856b83d68e1f2be5bf37156f4",
      "size_in_bytes": 6660
    },
    {
      "_path": "Lib/site-packages/lxml/pyclasslookup.py",
      "path_type": "hardlink",
      "sha256": "80b0f51ccd87b484d86221b38c439ec12c1b07b5e4571fcd66ffeab82b7bf4e7",
      "size_in_bytes": 92
    },
    {
      "_path": "Lib/site-packages/lxml/readonlytree.pxi",
      "path_type": "hardlink",
      "sha256": "8c8bf00fe72d4a6ed62cae7200f95ebffc4675da42a2eaa2f8ea629ce20fd113",
      "size_in_bytes": 19048
    },
    {
      "_path": "Lib/site-packages/lxml/relaxng.pxi",
      "path_type": "hardlink",
      "sha256": "c50586dc7b141334d0222b3d31428378eab6e63389266dd7d4280e5a441f119e",
      "size_in_bytes": 6085
    },
    {
      "_path": "Lib/site-packages/lxml/sax.cp39-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "ec692520e78b54709edcf49fba63b68695025b3286ef5b3f958a7c897fbf1406",
      "size_in_bytes": 115712
    },
    {
      "_path": "Lib/site-packages/lxml/sax.py",
      "path_type": "hardlink",
      "sha256": "c5cb3c4432855a7a826d9a58743b893cb2144db4e1ac26275fd6ab0e1c6580e6",
      "size_in_bytes": 9396
    },
    {
      "_path": "Lib/site-packages/lxml/saxparser.pxi",
      "path_type": "hardlink",
      "sha256": "d11ff43e2d05f58ff5216b89ff502168ca7f238924b9bb28be4d5bb754524587",
      "size_in_bytes": 32542
    },
    {
      "_path": "Lib/site-packages/lxml/schematron.pxi",
      "path_type": "hardlink",
      "sha256": "e99be41b97c37012d811dc12697a65c1c81ba7c7a205ec44a3a519e9397eb2e8",
      "size_in_bytes": 5782
    },
    {
      "_path": "Lib/site-packages/lxml/serializer.pxi",
      "path_type": "hardlink",
      "sha256": "6349352a7b307396cd91ded0bf4f782b96df0ff4321be218c966e18bac5162a6",
      "size_in_bytes": 67999
    },
    {
      "_path": "Lib/site-packages/lxml/usedoctest.py",
      "path_type": "hardlink",
      "sha256": "a9181929055c019725fb33740085d52673ac113517cf69cf5e4c6ececd651a09",
      "size_in_bytes": 230
    },
    {
      "_path": "Lib/site-packages/lxml/xinclude.pxi",
      "path_type": "hardlink",
      "sha256": "2cf2ff534771faa2cfdac96c85368e90839b788f2adf906c4d4f9e562b8d9fd0",
      "size_in_bytes": 2460
    },
    {
      "_path": "Lib/site-packages/lxml/xmlerror.pxi",
      "path_type": "hardlink",
      "sha256": "bf4932d06a7d767c23a0c70ff70677ba4bb28c3cd11e2da1bb07450b7bfdb31e",
      "size_in_bytes": 49531
    },
    {
      "_path": "Lib/site-packages/lxml/xmlid.pxi",
      "path_type": "hardlink",
      "sha256": "bfb7d7ca09a87ccf372c798ceda64c10b364a8806f2112dcdf98000562027c01",
      "size_in_bytes": 6064
    },
    {
      "_path": "Lib/site-packages/lxml/xmlschema.pxi",
      "path_type": "hardlink",
      "sha256": "1660d1a5a1095cd98d579ee75a76652bfc4acaa66ddabcf638bb373cee222a12",
      "size_in_bytes": 8079
    },
    {
      "_path": "Lib/site-packages/lxml/xpath.pxi",
      "path_type": "hardlink",
      "sha256": "e3e4aefc5472ac1ba3d0651c9dea8972e157f0ed1c8d3949aabced6416b38286",
      "size_in_bytes": 19571
    },
    {
      "_path": "Lib/site-packages/lxml/xslt.pxi",
      "path_type": "hardlink",
      "sha256": "fafc69ec93604512ecba94c3719b78248bc8a75c6918f618102bf405b47704e8",
      "size_in_bytes": 36694
    },
    {
      "_path": "Lib/site-packages/lxml/xsltext.pxi",
      "path_type": "hardlink",
      "sha256": "5096c917a659adb81b0560e00cc521e4ca5b36110c119f245aa79afd32df6730",
      "size_in_bytes": 11085
    }
  ],
  "paths_version": 1
}